| My Project

Public Member Functions | Properties | List of all members
WpfApp1.CreerCompte Class Reference

Logique d'interaction pour CreerCompte.xaml More...

Inheritance diagram for WpfApp1.CreerCompte:

## Public Member Functions
| CreerCompte ()
| Page qui permet à un utilisateur de créer un compte

## Properties
ManagerUsers | MgrUser`[get]`
| ManagerUser lié à celui de l'app

## Detailed Description

Logique d'interaction pour CreerCompte.xaml

The documentation for this class was generated from the following file:

- WpfApp1/CreerCompte.xaml.cs